/* Class = "NSTextFieldCell"; title = "Do not share your account key with Flexibits or anyone else."; ObjectID = "0si-lD-zvg"; */
"0si-lD-zvg.title" = "アカウントキーはFlexibitsを含む、誰とも共有しないでください。";

/* Class = "NSTextFieldCell"; title = "Account Encryption Key"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "アカウント暗号キー";

/* Class = "NSButtonCell"; title = "Copy Key"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "キーをコピー";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "サインイン…";

/* Class = "NSTextFieldCell"; title = "Cardhop requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Cardhop has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Cardhopの全機能を最大限に活用するにはアカウントが必要です。\n\nサインインして、サブスクリプションを開始し、Cardhopのあらゆる機能を利用してください！";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "サブスクリプションを管理";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "アカウントを作成…";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "nJG-Rb-LTy"; */
"nJG-Rb-LTy.title" = "サインアウト";

/* Class = "NSTextFieldCell"; title = "Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account."; ObjectID = "nJK-GX-rBu"; */
"nJK-GX-rBu.title" = "アカウントキーは同期されたデータを暗号化して安全に保護するもので、ライセンスコードではありません。アカウントキーが必要になるのは、他のデバイスが同じiCloudアカウントにログインされていない場合に、そのデバイスにサインインする場合のみです。";

/* Class = "NSButtonCell"; title = "Show Key"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "キーを表示";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "アカウントを管理";

/* Class = "NSButtonCell"; title = "Delete Flexibits Account"; ObjectID = "yv1-1e-QB3"; */
"yv1-1e-QB3.title" = "Flexibitsアカウントを削除";

